Discovery UDP ports not open on some Linux distros
I have a flame, just full flashed to master.

gecko git 43bcefb0f75724ed83ef3905c21bb6ccbc9c5df0
gaia git be2e04b19224e1c617ca513676c208bb1c2f8858

Also, Firefox is my own build from m-i, hg revision. tip is b05e10ed40c4
It if on Fedora Linux 21.

I configured the Flame to debug over wifi.

Both device are on the same wifi network.

It doesn't appear in the WebIDE runtime selection menu. Nothing is in the "Wifi devices" section.